@echo off
call "C:\Program Files\Microsoft Visual Studio\2022\Community\VC\Auxiliary\Build\vcvarsall.bat" x64
cd /d C:\Projects\CLionProjects\ANSCORE\cmake-build-release
ninja ANSUtilities-UnitTest -j 20
echo BUILD_EXIT_CODE=%ERRORLEVEL%
